View Issue Details

IDProjectCategoryView StatusLast Update
0005914mantisbtfilterspublic2005-07-23 02:08
ReporterMark Ingram Assigned Tothraxisp  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.0.0a3 
Target VersionFixed in Version1.0.0rc1 
Summary0005914: My View doesnt list assigned bugs of child projects
Description

If you are looking at a parent project category, then choose my view, it wont show you which bugs are assigned to you in the child projects. You have to explicitly choose each one of the child projects and then goto My View.

TagsNo tags attached.

Relationships

related to 0005888 closedthraxisp error in user_get_accessible_projects 
related to 0005473 closedthraxisp Issue Status Percentage in My View incorrect when changed subprojects 

Activities

thraxisp

thraxisp

2005-07-22 11:35

reporter   ~0010920

Fixed in CVS. There is a similar problem with news and graphs that was fixed in the same commit.

core/user_api.php -> 1.106

Issue History

Date Modified Username Field Change
2005-07-11 09:12 Mark Ingram New Issue
2005-07-22 11:35 thraxisp Status new => resolved
2005-07-22 11:35 thraxisp Fixed in Version => 1.0.0rc1
2005-07-22 11:35 thraxisp Resolution open => fixed
2005-07-22 11:35 thraxisp Assigned To => thraxisp
2005-07-22 11:35 thraxisp Note Added: 0010920
2005-07-22 12:17 thraxisp Relationship added related to 0005888
2005-07-23 02:08 vboctor Status resolved => closed
2005-08-07 19:22 thraxisp Relationship added related to 0005473